Program:
	g++ -E exercise_02_21.cpp -o exercise_02_21.ii
	g++ -S exercise_02_21.ii -o exercise_02_21.s
	g++ -c exercise_02_21.s -o exercise_02_21.o
	g++ exercise_02_21.o -o exercise_02_21
	echo exercise_02_21 > .gitignore

Clean:
	rm exercise_02_21.ii exercise_02_21.s exercise_02_21.o exercise_02_21 .gitignore

Test:
	./exercise_02_21

